*{margin: 0 ; padding: 0 ; list-style: none; font-family:"Microsoft YaHei";}
a{text-decoration: none;}
img{max-width:100%;margin: 0 auto;border:0 none}
/*首页*/
@media screen and (min-width: 414px) and (max-width: 480px){
    *{font-size: 16px;}
}
@media screen and (min-width: 375px) and (max-width: 413px){
    *{font-size: 14px;}
}
@media screen and (min-width: 360px) and (max-width: 374px){
    *{font-size: 14px;}
}
 @media screen and (min-width: 320px) and (max-width: 359px){
    *{font-size: 12px;}
}
.mobile_nav,.nav_button,.route_moblie{
    display: block;
}
.pc_nav,.banner img,.phone_box,.route_pc,.praise li .praise_con .text h3 strong,.praise li .praise_con .text .time,.article .more,contactusdiyou{
    display: none;
}
.header_wrap{
    width: 100%;
    background-color: rgba(0,42,63,0.88);
    position: fixed;
    top: 0;
    z-index: 999;
}
.header{
    width: 100%;
    height: 4rem;
    overflow: hidden;
}
.header .logo{
    width: 92%;
    margin: 0 4%;
    text-align: center;
    height:100%; 
    position: relative;
}
.header .logo a{
    overflow: hidden;
    height:100%; 
}
.header .logo img{
    display: block;
    max-height:100%; 
    float: left;
}
.nav_button{
    position: absolute;
    top: 0;
    right: 0;
    height:1.8rem;
    padding: 1.1rem;
}
.nav_button img{
    display: block;
    margin: 0 auto;
    height: 1.8rem;
}
.nav_left{
    position: fixed;
    left: -50%;
    top: 4rem;
    width: 50%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
    z-index: 99;
}
.nav_box{
    position: fixed;
    right: -50%;
    top: 4rem;
    width: 50%;
    height: 100%;
    background-color: rgba(0,42,63,0.88);
    z-index: 99;
}
.nav{
    overflow: hidden;
}
.nav li{
    overflow: hidden;
}
.nav li a{
    font-size: 1rem;
    font-weight: 400;
    color: #fff;
    line-height: 4rem;
    text-align: center;
    display: block;
}
.nav .on a{
    background-color: #646464;
}
.banner .swiper-slide{
    height: 15rem;
    background-repeat: no-repeat;
    background-position: center 100%;
    background-size: auto 100%;
}
.banner .swiper-slide a{
    display: block;
    width: 100%;
    height: 100%;
}
.banner_pagination span{
    width: 8px;
    height: 8px;
    border:1px solid #fff;
    opacity: 1;
    background-color: transparent;
}
.banner_pagination .swiper-pagination-bullet-active{
    width: 8px;
    border:1px solid #fff;
    background-color: #fff;
}
.our_box{
    width: 92%;
    margin: 0 auto;
}
.our_title{
    width: 100%;
    overflow: hidden;
    padding: 1rem 0 0.5rem;
}
.our_title img{
    display: block;
    margin: 0 auto;
    width: 4rem;
}
.our_title h3{
    font-size: 1.5rem;
    color: #000;
    font-weight: 400;
    line-height: 2.5rem;
    text-align: center;
}
.our_title p{
    font-size: 1rem;
    color: #000;
    font-weight: 400;
    line-height: 2rem;
    text-align: center;
}
.our img{
    display: block;
}
.our li{
    overflow: hidden;
    position: relative;
}
.our_abstract{
    width: 100%;
    box-sizing:border-box;
    padding-bottom: 1rem;
}
.our_abstract h3{
    font-size: 1.2rem;
    color: #01ab02;
    font-weight: 400;
    line-height: 2.5rem;
    padding: 1rem 0;
    text-align: center;
}
.our_abstract p{
    font-size: 1rem;
    color: #000;
    font-weight: 400;
    line-height: 2rem;
    text-align: left;
}
.route_wrap{
    width: 100%;
    background-image: url(../images/route_bg.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    overflow: hidden;
}
.route_moblie{
    width: 92%;
    margin: 0 auto;
    padding-bottom: 3rem;
}
.route_moblie .route_pagination span{
    width: 8px;
    height: 8px;
    background-color: #7d7d7d;
}
.route_moblie .route_pagination .swiper-pagination-bullet-active{
    width: 8px;
    height: 8px;
    background-color: #ffdd00;
}
.route_moblie .img{
    width: 100%;
    overflow: hidden; 
    position: relative;
    min-height: 4rem;
}
.route_moblie .img img{
    width: 100%;
    display: block;
}
.route_moblie .img h3{
    height: 3rem;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,0.6);
    width: 100%;
    overflow: hidden;
}
.route_moblie .img h3 p{
    font-size: 1rem;
    color: #fff;
    font-weight: 400;
    line-height: 3rem;
    text-align: left;
    padding-left: 5%;
    width: 80%;
    box-sizing:border-box;
}
.route_moblie .img h3 span{
    width: 1.6rem;
    height: 1.6rem;
    position: absolute;
    right:1rem;
    top: 50%;
    margin-top: -0.8rem;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    line-height: 1.6rem;
    font-size: 1rem;
}
.route_moblie .text{
    padding:2rem 1rem;
    background-color: #fff;
}
.route_moblie .text p{
    text-align: center;
    color: #000;
    line-height: 2rem;
    font-size: 1rem;
    font-weight: 400;
    margin-bottom: 2rem;
    height: 6rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.route_moblie .text span{
    width: 10rem;
    text-align: center;
    color: #fff;
    line-height: 2.4rem;
    font-size: 1rem;
    font-weight: 400;
    display: block;
    margin: 0 auto;
    background-color: #a0a3a4;
    border-radius: 1.2rem;
}
.more{
    overflow: hidden;
    margin-bottom: 2rem;
}
.more a{
    width: 10rem;
    background-color: #ffdd00;
    color: #000;
    height: 2.5rem;
    line-height: 2.5rem;
    display: block;
    margin: 0 auto;
    text-align: center;
}
.other_wrap{
    width: 100%;
    background-image: url(../images/other_bg.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    overflow: hidden;
}
.other_box{
    padding: 1rem 0;
    width: 92%;
    margin:  0 auto;
}
.other_box .other_l{
    padding: 1rem 0;
    overflow: hidden;
}
.other_box .other_l p{
    text-align: center;
    color: #fff;
    line-height: 3rem;
    font-size: 1rem;
    font-weight: 400;
    margin-bottom: 2rem;
}
.other_box .other_l h3{
    text-align: center;
    color: #fff;
    line-height: 3rem;
    font-size: 1.6rem;
    font-weight: 400;
    margin: 0 0 1rem;
}
.other_box .other_r img{
    display: block;
    width: 100%;
}
.praise_box{
    width: 92%;
    overflow: hidden;
    margin:  0 auto;
}
.praise li{
    margin: 0.5rem 0;
}
.praise li .praise_con{
    overflow: hidden;
}
.praise li:nth-child(odd) .praise_con .photo{
    float: left;
}
.praise li:nth-child(even) .praise_con .photo{
    float: right;
}
.praise li:nth-child(odd) .praise_con .text h3 span,.praise li:nth-child(odd) .praise_con .text p{
    color: #333;
}
.praise li:nth-child(even) .praise_con .text h3 span,.praise li:nth-child(even) .praise_con .text p{
    color: #fff;

}
.praise li:nth-child(odd) .praise_con .text .time{
    color: #b4b4b4;
}
.praise li:nth-child(even) .praise_con .text .time{
    color: #333;
}
.praise li .praise_con .photo{
    overflow: hidden;
}
.praise li .praise_con .photo img{
    width: 5rem;
    height: 5rem;
    margin: 3px;
    border:1px solid #ddd;
    border-radius: 52px;
    box-shadow: 0 0 3px 0 #000;
}
.praise li .praise_con .text{
    background-repeat: no-repeat;
    background-size: auto 5rem;
    width: 82%;
    box-sizing:border-box;
    height: 6rem;
}
.praise li:nth-child(odd) .praise_con .text{
    background-image: url(../images/praise_text_bg.png);
    float: right;
    margin-left: -2rem;
    padding: 1.6rem 1rem 0rem 2.5rem;
    background-position: left 0.6rem;
}
.praise li:nth-child(even) .praise_con .text{
    background-image: url(../images/praise_text_bg2.png);
    float: left;
    margin-right: -2rem;
    padding: 1.6rem 1rem 0rem 2rem;
    background-position: right 0.6rem;
}
.praise li .praise_con .text h3 span,.praise li .praise_con .text h3 strong,.praise li .praise_con .text .time{
    font-size: 1rem;
    font-weight: 400;
    line-height: 2rem;
}
.praise li .praise_con .text h3 span,.praise li .praise_con .text h3 strong,.praise li .praise_con .text h3 p, .praise li .praise_con .text .time{
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.footer{
    text-align: center;
    color: #fff;
    line-height: 2rem;
    font-size: 0.9rem;
    font-weight: 400;
    background-color: #000;
    width: 92%;
    padding: 0.5rem 4%;
    margin: 0 auto;
}
.route_tab{
    width: 92%;
    overflow: hidden;
    margin:  0.5rem auto;
}
.route_tab li p{
    float: left;
    line-height: 2rem;
    text-align: center;
    color: #333;
    font-size: 1rem;
    font-weight: 400;
    display: block;
}
.route_tab li{
    overflow: hidden; 
    float: left;
}
.route_tab .on:after{
    display: block;
    content: "";
    width: 80%;
    margin:  0 auto;
    height: 2px;
    background-color: #66b7eb;
}
.route_tab li a{
    line-height: 1rem;
    text-align: center;
    color: #333;
    font-size: 1rem;
    font-weight: 400;
    display: block;
    margin: 0.5rem 0;
    padding:  0 0.8rem;
    border-right:1px solid #000;
}
.route_tab li:last-child a{
    border-right:none;
}
.route_list{
    width: 92%;
    margin: 0 auto;
    overflow: hidden;
}
.route_list li{
    float: left;
    overflow: hidden;
    position: relative;
    margin-bottom: 1rem;
}
.route_list li img{
    display: block;
}
.route_list li h3{
    text-align: left;
    line-height: 2rem;
    font-size: 1.4rem;
    color: #333;
    font-weight: 400;
    margin:0.5rem 0;
}
.route_list li p{
    text-align: left;
    line-height: 2rem;
    font-size: 1rem;
    color: #333;
    font-weight: 400;
}
.route_list li a{
    display: block;
    position: absolute;
    right: 0;
    bottom:0;
    background-color: #66b7eb;
    font-size: 1rem;
    line-height: 2.5rem;
    width: 8rem;
    height: 2.5rem;
    color: #fff;
    font-weight: 400;
    text-align: center;
    border-radius: 3px;
    margin-bottom: 0.4rem;
}
#pages { padding:20px 0 20px; font-family:宋体 }
#pages a { display:inline-block; height:30px; line-height:30px; background:transparent;  text-align:center; color:#999; padding:0 10px; border: 1px solid #b5b5b5; border-radius: 4px;}
#pages a.a1 { width:56px; padding:0 }
#pages a:hover {  border:1px solid #66b7eb; color:#66b7eb; text-decoration:none; border-radius: 4px;}
#pages span { display:inline-block; height:30px; line-height:30px;  border:1px solid #66b7eb; color:#66b7eb; text-align:center;padding:0 10px; border-radius: 4px;}
.page .noPage { display:inline-block; width:56px; height:30px; line-height:30px;   text-align:center; color:#a4a4a4; }
.fy{
    text-align: center;
}
.book_wrap{
    background-color: rgba(0,0,0,0.6);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
}
.book{
    width: 82%;
    background-color: #fff;
    padding:5%;
    position: absolute;
    top: 50%;
    left: 4%;
    transform: translateY(-50%);
}
.book h3{
    margin: 0 0 0.5rem;
    font-size: 1.2rem;
    font-weight: 400;
    color: #333;
    text-align: center;
    line-height: 3rem;
}
.input_box{
    margin-bottom: 1rem;
    overflow: hidden;
}
.input_box span{
    width: 25%;
    float: left;
    font-size: 1rem;
    font-weight: 400;
    color: #333;
    text-align: left;
    line-height: 2rem;
}
.input_box input{
    width: 75%;
    border: 1px solid #b5b5b5;
    font-size: 1rem;
    font-weight: 400;
    color: #333;
    text-align: left;
    line-height: 2rem;
    display: block;
    float: left;
    box-sizing:border-box;
    border-radius: 3px;
    padding-left:10px; 
}
.book p{
    font-size: 1rem;
    font-weight: 400;
    color: #888;
    text-align: left;
    line-height: 2rem;
    margin-bottom: 1rem;
}
.book .submit{
    display: block;
    background-color: #66b7eb;
    font-size: 1rem;
    line-height: 2.5rem;
    width: 10rem;
    height: 2.5rem;
    color: #fff;
    font-weight: 400;
    text-align: center;
    border-radius: 3px;
    margin:0 auto 0.4rem;
    border: none;
}
.close{
    position: absolute;
    right: 0;
    top: 0;
    padding: 15px;
}
.close img{
    display: block;
}
.article_wrap{
    width: 100%;
    overflow: hidden;
}
.article_box{
    width: 92%;
    overflow: hidden;
    margin:0 auto;
}
.article img{
    float: right;
    width: 40%;
}
.article li{
    padding: 1rem 0;
    overflow: hidden;
    border-bottom: 1px dashed #dadada;
}
.article .text{
    width: 60%;
    overflow: hidden;
    float: left;
}
.article .text h3{
    font-size: 1.2rem;
    line-height: 2rem;
    color: #333;
    font-weight: 400;
    text-align: left;
}
.article .text .time_box span{
    display: none;
    font-size: 0.9rem;
    line-height: 1.5rem;
    color: #999;
    font-weight: 400;
    text-align: left;
}
.article .text .time_box .time{
    display: inline-block;
}
.article .text p{
    font-size: 1rem;
    line-height: 1.5rem;
    color: #333;
    font-weight: 400;
    text-align: left;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.article_title{
    font-size: 1rem;
    line-height: 2rem;
    color: #333;
    font-weight: 400;
    text-align: left;
    margin: 1rem 0;
}
.article_content{
    font-size: 1rem;
    line-height: 1.5rem;
    color: #333;
    font-weight: 400;
    text-align: left;
}
.article_time_box{
    overflow: hidden;
    margin-bottom: 1rem;
}
.article_time_box strong{
    display: none;
    font-size: 0.9rem;
    line-height: 2rem;
    color: #333;
    font-weight: 400;
    text-align: left;
}
.article_time_box .time{
    display: inline-block;
}
.article_share{
    display: none;
}
.article_content p{
    font-size: 0.9rem;
    line-height: 2rem;
    color: #333;
    font-weight: 400;
    text-align: left;
}
.relevant{
    display: none;
}
.contact_wrap{
    width: 100%;
    overflow: hidden;
}
.contact_box{
    width: 92%;
    margin:  0 auto;
    overflow: hidden;
}
.contact_tab_box{
    width: 100%;
    overflow: hidden;
    margin: 1rem 0;
}
.contact_tab_box p{
    font-size: 1rem;
    line-height:3rem;
    color: #fff;
    font-weight: 400;
    text-align: center;
    background-color: #66b7eb;
}
.contact_tab{
    overflow: hidden;
}
.contact_tab li{
    width: 100%;
    overflow: hidden;
}
.contact_tab li a{
    display: block;
    font-size: 1rem;
    line-height:3rem;
    color: #333;
    font-weight: 400;
    text-align: center;
}
.contact_tab .on a{
    background-color: #dbe6ed;
    background-image: url(../images/contact_tab_bg.png);
    background-position: left center;
    background-repeat: no-repeat;
}
.contact_tab{
    border: 1px solid #dcdcdc;
}
.contact{
    overflow: hidden;
    float: right;
    width: 100%;
    margin-bottom: 1rem;
}
.contact h3{
    font-size: 1rem;
    line-height:3rem;
    color: #333;
    font-weight: 400;
    text-align: right;
    border-bottom:2px solid #66b7eb;
    width: 100%;
    box-sizing:border-box;
    margin-bottom: 1rem;
}
.contact p{
    font-size: 1rem;
    line-height:2rem;
    color: #333;
    font-weight: 400;
    text-align: left;
}
@media screen and (min-width: 780px) and (max-width: 1920px){
    *{font-size: 16px;}
#pages {
    padding: 50px 0;
}
.nav_button,.mobile_nav,.route_moblie{
    display: none;
}
.pc_nav,.banner img,.route_pc{
    display: block;
}
.header{
    width: 1100px;
    margin: 0 auto;
    height: 80px;
}
.header .logo{
    float: left;
    width: 160px;
}
.phone_box{
    display: block;
    float: right;
    padding:25px 0 25px 40px;
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    line-height: 30px;
    background-image: url(../images/header_phone.png);
    background-position: left center;
    background-repeat: no-repeat;
}
.pc_nav{
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    overflow: hidden;
}
.pc_nav li{
    width: 106px;
    overflow: hidden;
    float: left;
}
.pc_nav .on{
    background-color: #646464;
}
.pc_nav li a{
    display: block;
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    line-height: 80px;
}
.banner .swiper-slide{
    height: auto;
}
.our_box{
    width: 1100px;
    margin: 0 auto 20px;
    overflow: hidden;
}
.our li{
    margin-top: 50px;
}
.our li:nth-child(odd){
    border-right: 1px solid #01ab02;
}
.our li:nth-child(even){
    border-left: 1px solid #01ab02;
}
.our li:nth-child(odd) img{
    float: left;
}
.our li:nth-child(even) img{
    float: right;
}
.our li .our_abstract{
    width: 550px;
    position: absolute;
    overflow: hidden;
    top: 50%;
    transform: translateY(-50%);
}
.our li:nth-child(odd) .our_abstract{
    right: 50px;
}
.our li:nth-child(even) .our_abstract{
    left: 50px;
}
.our_title{
    width: 100%;
    overflow: hidden;
    padding: 30px 0 10px;
}
.our_title img{
    display: block;
    margin: 0 auto;
    width: 70px;
    height: 70px;
}
.our_title h3{
    font-size: 30px;
    color: #000;
    font-weight: 400;
    line-height: 50px;
    text-align: center;
}
.our_title p{
    font-size: 18px;
    color: #000;
    font-weight: 400;
    line-height: 30px;
    text-align: center;
}
.route_wrap{
    background-position: center top;
}
.route_box{
    width: 1100px;
    margin: 0 auto;
    overflow: hidden;
}
.route_pc{
    width: 1125px;
    margin:  30px auto 0;
    overflow: hidden;
}
.route_pc li{
    width: 350px;
    margin-right: 25px;
    float:left;
}
.route_pc li:hover .text span{
    background-color: #ffdd00;
    color: #000;
}
.route_pc .img{
    width: 100%;
    overflow: hidden; 
    position: relative;
    min-height: 50px;
}
.route_pc .img img{
    width: 100%;
    display: block;
}
.route_pc .img h3{
    height: 50px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,0.6);
    width: 100%;
    overflow: hidden;
}
.route_pc .img h3 p{
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    line-height: 50px;
    text-align: left;
    padding-left: 5%;
    width: 80%;
    box-sizing:border-box;
}
.route_pc .img h3 span{
    width: 24px;
    height: 24px;
    position: absolute;
    right:20px;
    top: 50%;
    margin-top: -12px;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    line-height: 25px;
}
.route_pc .text{
    padding:30px 15px;
    background-color: #fff;
}
.route_pc .text p{
    text-align: center;
    color: #000;
    line-height: 30px;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 30px;
    height: 90px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.route_pc .text span{
    width: 136px;
    text-align: center;
    color: #fff;
    line-height: 36px;
    font-size: 14px;
    font-weight: 400;
    display: block;
    margin: 0 auto;
    background-color: #a0a3a4;
    border-radius: 18px;
}
.more{
    overflow: hidden;
    margin: 60px auto;
}
.more a{
    width: 136px;
    background-color: #ffdd00;
    color: #000;
    height: 42px;
    line-height: 42px;
    display: block;
    margin: 0 auto;
    text-align: center;
}
.other_box{
    padding: 40px 0;
    overflow: hidden;
    width: 1100px;
    margin: 0 auto;
}
.other_box .other_r{
    float: right;
    width: 550px;
}
.other_box .other_l{
    float: left;
    padding: 0;
    padding-top: 60px;
    width: 410px;
}
.other_box .other_l p, .other_box .other_l h3{
    text-align: left;
}
.other_box .other_l .more{
    float: left;
    margin: 20px 0;
}
.praise_wrap{
    width: 100%;
    overflow: hidden;
}
.praise_box{
    width: 1100px;
    overflow: hidden;
    margin:  0 auto 30px;
}
.praise{
    overflow: hidden;
    margin: 30px auto;
}
.praise li{
    overflow: hidden;
}
.praise li .praise_con .photo{
    overflow: hidden;
}
.praise li .praise_con .photo img{
    width: 104px;
    height: 104px;
    margin: 3px;
    border:1px solid #ddd;
    border-radius: 52px;
    box-shadow: 0 0 3px 0 #000;
}
.praise li .praise_con .text{
    background-repeat: no-repeat;
    width: 350px;
    height: 75px;
    box-sizing: content-box;
    background-size: 100%;
}
.praise li .praise_con .text h3{
    overflow: hidden;
}
.praise li .praise_con .text h3 span{
    text-align: left;
    line-height: 30px;
    font-size: 14px;
    font-weight: 400;
    float: left;
    width: 60%;
}
.praise li .praise_con .text h3 strong{
    text-align: left;
    color: #1d711d;
    line-height: 30px;
    font-size: 14px;
    font-weight: 400;
    float: right;
    width: 40%;
    display: block;
}
.praise li .praise_con .text p{
    text-align: left;
    line-height: 30px;
    font-size: 16px;
    font-weight: 400;
}
.praise li .praise_con .text .time{
    text-align: left;
    color: #b4b4b4;
    line-height: 30px;
    font-size: 14px;
    font-weight: 400;
    display: block;
}
.praise li:nth-child(odd) .praise_con{
    float: left;
}
.praise li:nth-child(even) .praise_con{
    float: right;
}
.praise li:nth-child(odd) .praise_con .text{
    background-image: url(../images/praise_text_bg.png);
    float: right;
    margin-left: -40px;
    padding: 25px 25px 25px 60px;
    background-position: center 0;
}
.praise li:nth-child(even) .praise_con .text{
    background-image: url(../images/praise_text_bg2.png);
    float: left;
    margin-right: -40px;
    padding: 25px 60px 25px 25px;
    background-position: center 0;
}
.footer{
    text-align: center;
    color: #fff;
    line-height: 40px;
    font-size: 14px;
    font-weight: 400;
    width: 100%;
    background-color: #000;
    padding: 0;
}
.route_tab{
    width: 1100px;
    overflow: hidden;
    margin: 30px auto;
}
.route_tab li a{
    line-height: 20px;
    text-align: center;
    color: #333;
    font-size: 20px;
    font-weight: 400;
    display: block;
    margin: 10px 0;
    padding: 0 30px;
    border-right: 1px solid #000;
}
.route_list{
    width: 1100px;
    overflow: hidden;
}
.route_list li{
    margin-bottom: 50px;
}
.route_tab li p{
    float: left;
    line-height: 36px;
    text-align: center;
    color: #333;
    font-size: 24px;
    font-weight: 400;
    display: block;
}
.route_list li:last-child{
    margin-bottom: 0px;
}
.route_list li img{
    float: left;
    width: 475px;
    margin-right: 70px;
}
.route_list li .text{
    width: 555px;
    float: right;
}
.route_list li .text h3{
    line-height: 30px;
    font-size: 24px;
    margin-bottom: 20px;
    font-weight: 400;
    color: #333;
    text-align: left;
}
.route_list li .text p{
    line-height: 30px;
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: 400;
    color: #333;
    text-align: left;
}
.book{
    width: 680px;
    padding: 40px 70px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.book h3{
    margin: 0 0 40px;
    font-size: 24px;
    line-height: 40px;
}
.input_box{
    margin-bottom: 20px;
}
.input_box span{
    width: 120px;
    font-size: 18px;
    line-height: 30px;
}
.input_box input{
    width: 550px;
    font-size: 18px;
    line-height: 30px;
}
.book p{
    font-size: 14px;
    text-align: center;
    line-height: 30px;
    margin-bottom: 20px;
}
.book .submit{
    display: block;
    background-color: #66b7eb;
    font-size: 20px;
    line-height: 44px;
    width: 230px;
    height: 44px;
    color: #fff;
    font-weight: 400;
    text-align: center;
    border-radius: 3px;
    margin:0 auto 10px;
    border: none;
}
.article_box{
    width: 1100px;
    overflow: hidden;
    margin: 40px auto 0;
}
.article li img{
    width: 318px;
}
.article li{
    position: relative;
}
.article li:hover .text h3,.article li:hover .text p,.article li:hover .text .more{
    color: #439ad1;
}
.article li .text h3{
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 20px;
}
.article li .text .time_box span{
    display: inline-block;
    margin-right: 30px;
}
.article li .text .time_box {
    margin-bottom: 20px;
}
.article li .text .more{
    display: block;
    margin: 0;
    position: absolute;
    bottom: 10px;
    left: 0;
    font-size: 14px;
    line-height: 30px;
    color: #333;
}
.article_time_box{
    margin: 20px 0 40px;
}
.article_time_box strong{
    display:inline-block;
    font-size: 14px;
    line-height: 24px;
    margin-right: 30px;
}
.article_share{
    display: inline-block;
    float: right;
}
.article_share a{
    float: left;
    display: block;
    overflow: hidden;
}
.article_content{
    width: 750px;
    overflow: hidden;
    float: left;
}
.relevant{
    width: 300px;
    float: right;
    display: block;
}
.relevant h3{
    font-size: 20px;
    line-height: 30px; 
    color: #333;
    font-weight: 400;
}
.relevant ul li{
    padding: 25px 0;
    border-top: 1px solid #ddd;
}
.relevant ul li img{
    margin-bottom: 15px;
    display: block;
}
.relevant ul li:first-child{
    border-top:none;
}
.relevant ul li p{
    font-size: 14px;
    line-height: 30px;
    color: #333;
    font-size: 400;
    text-align: left;
}
.contact_box{
    margin: 60px 0;
    overflow: hidden;
}
.contact_tab_box{
    width: 270px;
    margin: 0; 
    float: left;
}
.contact{
    width: 790px;
}
.contact h3{
    line-height: 58px;
}
.contact_tab_box p{
    line-height: 60px;
}
.contact_box{
    width: 1100px;
    overflow: hidden;
    margin: 60px auto;
}
.contact_tab_box p{
    text-align: left;
    padding: 0 20px;
}
.contact_tab{
    padding: 10px 0;
}
.contact_tab li{
    width: 100%;
    overflow: hidden;
    margin: 10px 0;
}
.contact_tab li a{
    display: block;
    font-size: 16px;
    line-height:48px;
    color: #333;
    font-weight: 400;
    text-align: left;
    padding: 0 20px;
}
.contact_tab .on a{
    background-color: #dbe6ed;
    background-image: url(../images/contact_tab_bg.png);
    background-position: left center;
    background-repeat: no-repeat;
}
.contactusdiyou{
	display:block;}
}
